/*theme by flambon*/
/*luxury v1.0 css - type 1*/
/*date: 19 sept 2013*/
/*http://flambons.com*/

body {background:#eff3f7;margin:0;padding:0;color:#333}
a {text-decoration:none}
#header {background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;margin:0;padding:2px 0 0 0}
.heading {margin:0;padding:7px 5px;font-size:small;border-bottom:1px solid #842d21}
.description {margin:0;padding:20px 5px 7px 5px;font-size:small;color:#bbb;border-top:1px solid #620b00}
#top-content {margin:0;padding:6px 0;text-align:center;background:url(/files/luxury_v1-0/yai4.png)repeat-x top,url(/files/luxury_v1-0/yai5.png)repeat-x bottom,#3a3d4a;border-top:1px solid #000}
#navigation {margin:0 0 -1px 0;padding:5px 0 4px 0}
#navigation span {background:url(/files/luxury_v1-0/yai18.png)top right no-repeat,url(/files/luxury_v1-0/yai20.png)repeat-x top,url(/files/luxury_v1-0/yai20.png)repeat-y right,#5c5f6c;margin:0;padding:4px 8px}
#navigation span+span {background:transparent}
#navigation span+span+span a {content:"Menu"}
#content {background:url(/files/luxury_v1-0/yai6.png)repeat-x top;margin:0;padding:0}
#search-form [type=text] { width:52%;background:url(/files/luxury_v1-0/dei2.png)repeat-x top,#ccc;margin:1px;padding:4px;color:#333;border:1px solid #000} 
#search-form [type=submit] {;width:22%;margin:1px;padding:4px;border:1px solid #000;color:#ffe;background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10}
.post .post-content {content:none}
.post-meta .title,.categories {margin:0;padding:2px 0;font-size:small}
.post,.post-single {;border-bottom:1px solid #d9d9d9;border-top:1px solid #fff;margin:0;padding:9px 0;position:relative;}
.post-meta {margin:0 0 0 15%;padding:0 2px 5px 2px;color:#777} 
.post-meta2 {position:absolute;top:11px;left:0;right:0;width:10%;text-align:center;padding:9px 3px;margin:0;background:url(/files/luxury_v1-0/yai8.png)top right no-repeat,url(/files/luxury_v1-0/yai9.png)bottom right no-repeat,#842d21;overflow:hidden} 
.post-meta2 span {display:none}
.post-meta2 a {color:#eee}
.post-single,.post:first-child {border-top:none}
#pagination-links {background: url(/files/luxury_v1-0/yai4.png)repeat-x top,#3a3d4a;border-top:1px solid #373737;text-align:center;margin:0;padding:2px 2px 4px 2px;border-bottom:1px solid #4b4e5b}
#pagination-links span {padding:5px;display:inline-block;background:url(/files/luxury_v1-0/dei2.png)repeat-x top,#ccc;border:1px solid #000} 
#pagination-links a {padding:5px;display:inline-block;margin-top:2px;text-decoration:none;background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;border:1px solid #000;color:#eee}
.post:last-child {border-bottom:none;background: url(/files/luxury_v1-0/yai7.png)repeat-x bottom}
#bottom-content {margin:0;padding:1px 0;background:#3a3d4a;border-top:1px solid #292c39}
#blogroll_list li:last-child,#following-list li:last-child,#recent-posts-list li:last-child,#navigation-menu li.last,#blogroll li.last,#category-bottom li.last {border-bottom:none !important}
#blogroll_list li:first-child,#following-list li:first-child,#recent-posts-list li:first-child,#navigation-menu li:first-child,#blogroll li:first-child,#category-bottom li:first-child {border-top:none !important}
#category-bottom,#navigation-menu {margin:0;padding:9px 5px;}
#navigation-menu ul,#category-bottom ul{background:url(/files/luxury_v1-0/yai6.png)repeat-x top,url(/files/luxury_v1-0/yai7.png)repeat-x bottom,#eff3f7;margin:0;padding:0;border:2px solid #731c11}
#navigation-menu ul:before,#category-bottom ul:before {content:"";display:block;padding:5px;background: url(/files/luxury_v1-0/yai10.png)top left no-repeat,url(/files/luxury_v1-0/yai12.png)top right no-repeat;margin:-2px -2px -8px -2px}
#navigation-menu ul:after,#category-bottom ul:after {content:"";display:block;padding:5px;background: url(/files/luxury_v1-0/yai11.png)bottom left no-repeat,url(/files/luxury_v1-0/yai13.png)bottom right no-repeat;margin:-8px -2px -2px -2px}
#following-list li,#blogroll_list li,#blogroll li,#navigation-menu li,#category-bottom li {list-style:none;margin:0;padding:5px;border-top:1px solid #fff;border-bottom:1px solid #d5d5d5}
#category-bottom li {text-align:right}
#category-bottom li a {float:left}
#navigation-menu h3,#category-bottom h3 {margin:0 0 0 10px;padding:7px;background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;width:35%;color:#eee;text-align:center;border:1px solid #000;border-width:1px 1px 0 1px;text-shadow:#000 1px 1px 1px}
#navigation-menu h3:before,#category-bottom h3:before {content:"";display:block;padding:5px;background: url(/files/luxury_v1-0/yai14.png)top left no-repeat,url(/files/luxury_v1-0/yai15.png)top right no-repeat;margin:-8px -8px 0 -8px}
#blogroll {margin:0;padding:0}
#following-list h4,#blogroll_list h3,#recent-posts-list h4,#comments h3,#blogroll h3 {margin:0;padding:7px;background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;color:#eee;text-align:center;border:1px solid #000;border-width:1px 0;text-shadow:#000 1px 1px 1px}
#blogroll ul {background:url(/files/luxury_v1-0/yai6.png)repeat-x top,url(/files/luxury_v1-0/yai7.png)repeat-x bottom,#eff3f7;margin:0;padding:0}
#following-list li:after,#blogroll_list li:after,#blogroll li:after {content: url(/files/luxury_v1-0/yai21.png);float:right}
h6 {margin:0;padding:0}
#footer {margin:0;padding:5px;text-align:center;color:#bbb;background: url(/files/luxury_v1-0/yai4.png)repeat-x top,#3a3d4a}
.post-single .post-meta {margin:0 !important;padding:5px !important;border-bottom:1px solid #fff}
.post-single .post-content {margin:0;padding:9px 5px;border-top:1px solid #d5d5d5}
#recent-posts-list li {background:#3a3d4a;margin:0;padding:5px;border-top:1px solid #4b4e5b;border-bottom:1px solid #282c39;list-style:url(/files/luxury_v1-0/yai22.png) inside}
ol {margin:0;padding:0}
.post-single {padding-bottom:0 !important;border-bottom:none !important}
#comments {background:#3a3d4a;margin:0;padding:0}
#comments h4 {color:#bbb;border-bottom:1px solid #4b4e5b;margin:0;padding:5px}
#comments h5 {color:#bbb;border-top:1px solid #292c39;margin:0;padding:5px}
.comment {background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;border:1px solid #000;margin:7px 5px;padding:0}
.comment-header .title {padding:0 !important;border:none !important}
.comment-header {margin:0 0 0 1px;padding:3px 3px 3px 17px;color:#a00;background: url(/files/luxury_v1-0/yai25.png)bottom left no-repeat}
.comment-content {margin:0 4px 4px 4px;padding:5px 3px;background: url(/files/luxury_v1-0/yai6.png)repeat-x top,#eff3f7}
#comment_form{text-align:left;margin:0;padding:5px;color:#ccc}
#comment_form textarea{width:80%;margin:2px 0;padding:15px 0;background:#2a2c39;border:2px groove #2a2c38;color:#bbb}
#comment_form input[type=text],.mobile_body
#comment_form select{width:50%;margin:2px 0;padding:3px;background:#2a2c39;border:2px groove #2a2c38;color:#bbb}
#comment_form [type=submit] {margin:2px 0;padding:3px;background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;border:1px solid #000;color:#eee}
.date {display:none}
#share-buttons {margin:0;padding:3px;text-align:center;background: url(/files/luxury_v1-0/yai7.png)repeat-x bottom}
#share-buttons a {display:inline-table;width:35%}
#share-buttons img {width:20px;height:18px}
.highlight {margin:0;padding:6px;text-align:center}
#comments li {margin:0;padding:5px;list-style:none;text-align:center;background:#eee;color:#333}
.messages {margin:0;padding:0;text-align:center;}
body img {max-width:80%;max-height:80%}
.post-single .post-content textarea {width:70px;height:70px;padding:0;margin:0}
.post-content,.comment-content {word-wrap:break-word}
.post-single .post-content ol {margin:0 -5px;padding:0}
.post-single .post-content li {list-style:none;margin:0;padding:5px;border-top:1px solid #fff;border-bottom:1px solid #d7d7d7;}
.post-single .post-content h3 {margin:0 -5px;padding:7px;background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;color:#eee;text-align:center;border:1px solid #000;border-width:1px 0;text-shadow:#000 1px 1px 1px}
#navigation-menu li h3,#navigation-menu li h5 {margin:-5px;padding:5px;background:url(/files/luxury_v1-0/yai3.png)repeat-x top,#731c10;color:#ccc}
#footer h6:before {content:"fmb_" !important;display:inline !important}
#footer:after {content:"Luxury v1.0 By Flambon" !important;margin:1px;padding:1px;display:block !important;font-size:small !important}
.heading a,#navigation span+span a,h3 a,h4 a {color:#eee !important;text-shadow:#000 1px 1px 1px !important}
#recent-posts-list a,#navigation a,#comments a,#footer a {color:#ceb639}
a,.post-meta .title {color:#c20}
#navigation-menu li h3:before {display:none}
#navigation-menu li h3 {!important;width:100% !important}
#footer {border-top:1px solid #333}
#pagination-links {color:#bbb}
#pagination-links span {color:#222}